@charset "utf-8";

/*////////////////////////////////////////////

	Title: style.css

////////////////////////////////////////////*/

/*////////////////////////////////////////////

	layout

////////////////////////////////////////////*/

/* ----------------------------------------
 *
 * 1. body
 *
 * ---------------------------------------- */
body {
	background-color: #ffffff;
	background: url(images/bg.png) center top repeat-x;
	min-width:1020px;
    _display: inline;
    _zoom:1;
}

/* ----------------------------------------
 *
 * 2. wrapper
 *
 * ---------------------------------------- */
.wrapper {
	position:relative;
	width: 980px;
	margin: 0 auto;
	padding: 0px;
	text-align: left;
	clear: both;
}

/* ----------------------------------------
 *
 * 3. header
 *
 * ---------------------------------------- */
#pageheader {
	height: 172px;
}

/* ヘッダー（キャッチフレーズとロゴ） */
#pageheader #header_left {
	float: left;
	width: 600px;
}
/* キャッチフレーズ */
#pageheader .header_des {
	font-size: 75%;
	margin: 15px 0 0 0;
}
/* ロゴ */
#pageheader #header_logo {
	width: 133px;
	padding: 0 10px 0 0;
	float: left;
}
#pageheader #header_logo h1, #pageheader #header_logo p {
	margin: 7px 0 0 0;
}
/* エコアクション */
#pageheader #header_eco {
	float: left;
	padding: 11px 0 0 0;
}

/* ヘッダーお問合わせ */
#pageheader #header_tel {
	float: right;
	margin: 15px 0 0 0;
}

/* ヘッダーナビゲーション */
#pageheader #headernav {
	clear: both;
	float: left;
	width: 980px;
}
#pageheader #headernav ul {

}
#pageheader #headernav li {
	display: inline;
	float: left;
}
#pageheader #headernav li a {
	display: block;
	text-decoration: none;
	height: 60px;
}
#pageheader #headernav li a span {
	visibility: hidden;
	display: none;
}
#pageheader #headernav li.nav01 a {
	width: 195px;
	background: url(images/headernav01.png) left top no-repeat;
}
#pageheader #headernav li.nav01 a.cur {
    background-position: 0 -60px;
}
#pageheader #headernav li.nav01 a:hover {
    background-position: 0 -60px;
}
#pageheader #headernav li.nav02 a {
	width: 218px;
	background: url(images/headernav02.png) left top no-repeat;
}
#pageheader #headernav li.nav02 a.cur {
    background-position: 0 -60px;
}
#pageheader #headernav li.nav02 a:hover {
    background-position: 0 -60px;
}
#pageheader #headernav li.nav03 a {
	width: 268px;
	background: url(images/headernav03.png) left top no-repeat;
}
#pageheader #headernav li.nav03 a.cur {
    background-position: 0 -60px;
}
#pageheader #headernav li.nav03 a:hover {
    background-position: 0 -60px;
}
#pageheader #headernav li.nav04 a {
	width: 299px;
	background: url(images/headernav04.png) left top no-repeat;
}
#pageheader #headernav li.nav04 a.cur {
    background-position: 0 -60px;
}
#pageheader #headernav li.nav04 a:hover {
    background-position: 0 -60px;
}

/* ----------------------------------------
 *
 * 4. container
 *
 * ---------------------------------------- */
#container {
	float: left;
	margin: 0 0 0 0;
	width: 980px;
	position: relative;
	background: url(images/container_bg.png) 0 0 repeat-y;
}
#side {
	float: left;
	position: relative;
	width: 240px;
}
#side .side_list {
	background: url(images/side_list_bg.png) 0 0 no-repeat;
	width: 240px;
	height: 34px;
	padding: 1px 0 1px 20px;
	font-size: 80%;
}
#side .side_list li {
	padding: 7px 0 0 0;
}

#side .side_track_company {
	margin: 1250px 0 40px 0;
	text-align: center;
}
#side .side_track_company02 {
	position: absolute;
	top: 430px;
}
#side .side_track_company03 {
	position: absolute;
	top: 1030px;
}
#side .side_track_business {
	margin: 1700px 0 40px 0;
	text-align: center;
}
#side .side_track_business02 {
	position: absolute;
	top: 480px;
}
#side .side_track_business03 {
	position: absolute;
	top: 1280px;
}
#side .side_track_personal {
	margin: 2100px 0 40px 0;
	text-align: center;
}
#side .side_track_personal02 {
	position: absolute;
	top: 480px;
}
#side .side_track_personal03 {
	position: absolute;
	top: 1280px;
}

#main_content {
	float: left;
	position: relative;
	width: 730px;
	margin: 0 0 100px 0;
}
#main_content .page_midasi {
	background: url(images/page_midasi.png) 0 0 no-repeat;
	width: 740px;
	height: 70px;
	clear: both;
}
#main_content .page_midasi h3 {
	padding: 20px 0 0 20px;
	font-size: 150%;
  color: rgb( 58, 94, 24 );
}
#main_content .page_midasi02 {
	background: url(images/page_midasi02.png) 0 0 no-repeat;
	width: 714px;
	height: 36px;
	clear: both;
	margin: 10px 0 0 13px;
}
#main_content .page_midasi02 h4 {
	padding: 6px 0 0 40px;
	font-size: 105%;
  color: rgb( 58, 94, 24 );
}



/* ----------------------------------------
 *
 * 5. ページ
 *
 * ---------------------------------------- */

/* ----------------------------------------
 * 5-1. Top Page
 * ---------------------------------------- */
#container_top {
	float: left;
	margin: 30px 0 0 0;
	width: 980px;
	position: relative;
}
/* トップイメージ */
#top_img {
	margin: 0 auto 0 auto;
	padding: 0;
	background: url(images/top_img.jpg) center center no-repeat;
	/*width: 1385px;*/
	min-width: 1080px;
	height: 454px;
	overflow: hidden;
}
#top_img p {
	display: none;
}

/* トップガイド */
.top_guide {
	float: left;
	position: relative;
	width: 980px;
	height: 455px;
	margin: 0 0 80px 0;
}
.top_guide li {
	display: inline;
	float: left;
	width: 480px;
	height: 455px;
}
.guide_r {
	padding: 0 18px 0 0;
}

/* トップ環境への取り組み */
.top_box {
	position: relative;
	float: left;
	margin: 0 0 40px 0;
}
.top_box h2 {
	background: url(images/h2_01.png) 0 0 repeat-x;
	height: 74px;
  font-size: 24px;
  color: rgb( 58, 94, 24 );
  line-height: 1.365;
  text-shadow: 1.5px 2.598px 3px rgb( 89, 86, 86 );
	padding: 20px 20px 0 20px;
}
.top_box p {
	font-size: 110%;
}
.top_box p img {
	float: left;
	padding: 0 10px 40px 0;
}

/* ----------------------------------------
 * 5-2. 会社概要ページ company.html
 * ---------------------------------------- */
.company01 {
	padding: 25px;
	clear: both;
}
.company01 dt {
	float: left;
	width: 180px;
	padding: 10px 0 10px 0;
	font-weight: bold;
}
.company01 dd {
	width: 500px;
	padding: 10px 0 10px 190px;
	border-bottom: 1px dotted #bfbfbf;
}

.company02 {
	padding: 25px 20px 25px 25px;
}
.company02 li {
	float: left;
	display: inline;
}
.company02 .rt {
	padding: 0 20px 0 0;
}

.company03 {
	padding: 0 25px;
}
.company03 dt {
	float: left;
	width: 180px;
	padding: 10px 0 10px 0;
	font-weight: bold;
}
.company03 dd {
	width: 470px;
	padding: 10px 0 10px 220px;
	border-bottom: 1px dotted #bfbfbf;
}

/* ----------------------------------------
 * 5-3. 個人のお客様向け guide_personal.html
 * ---------------------------------------- */
.guide01 {
	float: left;
	padding: 25px 20px 25px 25px;
	clear: both;
}
.guide_midasi {
	margin: 0 0 20px 0;
	clear: both;
}
.guide_midasi .guide_l {
	float: left;
	width: 520px;
	margin: 0 10px 0 0;
}
.guide_midasi .guide_r {
	float: right;
	width: 130px;
	margin: 40px 0 0 0;
}
.guide_midasi .guide_l h5 {
	background-color: #eff7e7;
	padding: 5px;
}
.guide_midasi .guide_l p {
	padding: 10px 0 40px 0;
}
.red120 {
	color: #e81f1f;
	font-size: 120%;
	padding:  20px 0;
	font-weight: bold;
}

/* ----------------------------------------
 * 5-4. 事業者向け guide_business.html
 * ---------------------------------------- */
.guide_midasi .guide_l2 {
	float: left;
	width: 690px;
	margin: 0 10px 0 0;
}
.guide_midasi .guide_l2 h5 {
	background-color: #eff7e7;
	padding: 5px;
}
.guide_midasi .guide_l2 p {
	padding: 10px 0 40px 0;
}
/* ----------------------------------------
 *
 * 6. footer
 *
 * ---------------------------------------- */
#pagefooter {
	background: url(images/footer_bg.png) 0 0 repeat-x;
	position: relative;
	clear: both;
	z-index: 2;
	height: 342px;
}
/* ページトップ */
.gotop {
	position: absolute;
	top: -37px;
	left: 825px;
	z-index: 1;
}
/* フッターナビゲーション */
#pagefooter .footernav {
	height: 255px;
	padding: 55px 0 0 20px;
	font-size: 90%;
	float: left;
}
#pagefooter .footernav li {
	background: url(images/footer_list.png) 0 5px no-repeat;
	padding: 0 0 10px 15px;
}
#pagefooter .footernav li ul {
}
#pagefooter .footernav li ul li {
	background: url(images/footer_list2.png) 0 8px no-repeat;
	padding: 2px 0 2px 12px;
	width: 200px;
}
/* フッターお問合わせ */
#pagefooter .footer_con {
	background: url(images/footer_con.png) 0 0 no-repeat;
	float: right;
	width: 720px;
	height: 231px;
	margin: 35px 10px 0 0;
}
#pagefooter .footer_con .txt {
	float: left;
	padding: 35px 0 0 30px;
}
#pagefooter .footer_con .map {
	float: left;
	padding: 25px 0 0 30px;
}
/* フッターロゴ */
#pagefooter .footer_logo {
	clear: both;
}
/* フッターコピーライト */
#pagefooter .copy {
	float: right;
	color: #ffffff;
	font-size: 75%;
	padding: 2px 0 0 0;
}


/* ----------------------------------------
 *
 * 7. 修飾
 *
 * ---------------------------------------- */

/* 距離 */
.ud01 {
	margin: 30px 0 30px 0;
}
/* 色 */
.redb {
	color: #ff0606;
	font-weight: bold;
}
.grnb {
	color: #07650d;
	font-weight: bold;
}
/* フォント */
.f110 {
	font-size: 105%;
}
/*////////////////////////////////////////////

	base

	Content
		0. HTML5 display definitions
		1. The root element
		2. Base Set
		3. Structure Module
		4. Text Module
		5. HyperText Module
		6. List Module
		7. Table Module
		8. Form Module
		9. Image Module

////////////////////////////////////////////*/

/* ----------------------------------------
 * 0. HTML5 display definitions
 * ---------------------------------------- */

section, nav, article, aside, hgroup,
header, footer, figure, figcaption, details {
    display: block;
}

video, audio, canvas {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

audio:not([controls]) {
    display: none;
}

[hidden] {
    display: none;
}


/* ----------------------------------------
 * 1. The root element
 * ---------------------------------------- */

 html {
    font-size: 100%;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;
}

/* ----------------------------------------
 * 2. Base Set
 * ---------------------------------------- */

body {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	margin: 0;
	line-height: 1.6;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 1em;
    margin: 0;
}

/* ----------------------------------------
 * 3. Structure Module
 * ---------------------------------------- */

p, blockquote, dl, dd, figure {
    margin: 0;
}

hr {
    color: inherit;
    height: auto;
    -moz-box-sizing: content-box;
         box-sizing: content-box;
}

pre {
    font-family: monospace, sans-serif;
    white-space: pre-wrap;
    word-wrap: break-word;
    margin: 0;
}


/* ----------------------------------------
 * 4. Text Module
 * ---------------------------------------- */
a:focus {
    outline: thin dotted;
}

a:hover, a:active {
    outline: 0;
}

strong, b {
    font-weight: bold;
}

small {
    font-size: 0.83em;
}

q {
    quotes: none;
}

abbr[title] {
    border-bottom: 1px dotted;
}

code, samp, kbd {
    font-family: monospace, sans-serif;
}

mark {
    color: black;
    background-color: yellow;
}

sub, sup {
    font-size: 0.83em;
    line-height: 0;
    vertical-align: baseline;
    position: relative;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

br {
    letter-spacing: 0;
}


/* ----------------------------------------
 * 5. HyperText Module
 * ---------------------------------------- */
a:link {
	color: #699931;
}

a:visited {
	color: #699931;
}

a:hover {
	color: #5c852d;
}

/* ----------------------------------------
 * 6. List Module
 * ---------------------------------------- */

ol, ul {
    padding: 0;
    margin: 0;
}

li {
    list-style: none;
}

/* ----------------------------------------
 * 7. Table Module
 * ---------------------------------------- */

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption {
    padding: 0;
    text-align: left;
}

th, td {
    text-align: left;
    vertical-align: baseline;
    padding: 0;
}


/* ----------------------------------------
 * 8. Form Module
 * ---------------------------------------- */

form {
    margin: 0;
}

fieldset {
    border: 0;
    padding: 0;
    margin: 0;
}

legend {
    border: 0;
    *margin-left: -7px;
}

input, button, select, textarea {
    font-family: inherit;
    font-size: 1em;
    color: inherit;
    margin: 0;
}

input, button {
    line-height: normal;
    vertical-align: inherit;
    *vertical-align: middle;
}

input::-moz-focus-inner,
button::-moz-focus-inner {
    border: 0;
    padding: 0;
}

input[type="search"] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
       -moz-box-sizing: content-box;
            box-sizing: content-box;
}

input[type="search"]:focus {
    outline-offset: -2px;
}

input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

input[type="submit"],
input[type="reset"],
input[type="button"],
button {
    cursor: pointer;
    -webkit-appearance: button;
    *overflow: visible;
}

select {
    background-color: inherit;
    line-height: normal;
}

textarea {
    vertical-align: top;
    overflow: auto;
    *font-family: sans-serif;
}


/* ----------------------------------------
 * 9. Riset Module
 * ---------------------------------------- */
img {
    border: 0;
    -ms-interpolation-mode: bicubic;
}
/*
img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
	/*
}
*/

svg:not(:root) {
    overflow: hidden;
}

.clear {
	clear: both;
}

/* 画像80％表示 */
a:hover img{
	opacity: 0.8;
	filter: alpha(opacity=80); /* IE lt 8 */
	-ms-filter: "alpha(opacity=80)"; /* IE 8 */
}


/*///////////////////////////////////////
 END base.css
///////////////////////////////////////*/
